<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

  <title>Hello, world!</title>
  <style>
    img {
      width: auto;
      height: 100px;
    }

    .active {
      border: 3px solid #dd0808;
    }
  </style>
</head>

<body>
  <h1 id="title">Hello, world!</h1>
  <button class="btn btn-success" onClick="changeTitle()">UBAH JUDUL</button>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-6">
        <div class="nd-3">
          <label for="name" class="form-label">NAMA</label>
          <input type="text" class="form-control" id="name" name="nama">
        </div>
        <button class="btn btn-success" onClick="submit()">SUBMIT</button>
        <div id="result">
          <h2>test</h2>
        </div>
      </div>
    </div>
    <div class="description">
      <h2>
        ini adalah deskripsi pertama
      </h2>
    </div>
    <br>
    <div class="description">
      <h2>
        ini adalah deskripsi kedua
      </h2>
    </div>
  </div>

  <!-- latian kedua -->
  <div class="container">
    <div class="row">
      <div class="col-md-6 offset-md-3 mt-5" id="cards">

      </div>
      <div class="result text-center">

      </div>
    </div>
  </div>
  <!-- Optional JavaScript; choose one of the two! -->

  <!-- Option 1: Bootstrap Bundle with Popper -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
    crossorigin="anonymous"></script>

  <!-- Option 2: Separate Popper and Bootstrap JS -->
  <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.6.0/dist/umd/popper.min.js" integrity="sha384-KsvD1yqQ1/1+IA7gi3P0tyJcT3vR+NdBTt13hSJ2lnve8agRGXTTyNaBYmCR/Nwi" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous"></script>
    -->
  <script src="./script.js"></script>
</body>

</html>